{
  "rooms": {
    "id": "original:themed/broken_reactor",
    "displayName": "rooms.original.themed.broken_reactor",
    "description": "rooms.original.themed.broken_reactor.desc",
    "hostiles": [
      "original:anomalies/electrical_anomaly",
      "original:creatures/gamma_fiend",
      "original:anomalies/electrical_anomaly",
      "original:creatures/gamma_fiend"
    ],
    "gainXp": 145,
    "credits": 1000,
    "loot": [
      {
        "id": "original:rtg",
        "chance": 0.66,
        "count": {
          "min": 1,
          "max": 1
        }
      },
      {
        "id": "original:gen2_fission_reactor",
        "chance": 0.33,
        "count": {
          "min": 1,
          "max": 1
        }
      },
      {
        "id": "original:alloy_superconductor",
        "chance": 0.2,
        "count": {
          "min": 1,
          "max": 1
        }
      }
    ],
    "meta": {
      "isBossRoom": true
    }
  }
}

